<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apple Watch</title>
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <div class="container">
            <nav>
                <div class="logo">
                    <i class="uil uil-apple"></i>
                </div>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Product</a></li>
                    <li><a href="#">Contact Us</a></li>
                    <li><a href="#"><i class="uil uil-search"></i></a></li>
                    <li><a href="#"><i class="uil uil-shopping-bag"></i></a></li>
                    <li><a href="#" class="btn">Sign In</a></li>
                </ul>
            </nav>
            <section>
                <div class="left">
                    <h2>APPLE WATCH</h2>
                    <h1>SERIES 7</h1>
                    <p class="price">From $399 or $16.62 per month for 24 months</p>
                    <p>Take an ECG anytime , anywhere. See your fitness metrics at a glance with the enhanced Always-On
                        Retina display. With Apple Watch Series 6 on your wrist.</p>
                    <a href="#" class="btn">ADD TO CART</a>
                </div>
                <div class="right">
                    <div class="image"><img src="./assets/apple-watch.jpg" alt="main-img"></div>
                </div>
            </section>
        </div>
    </header>
</body>

</html>